@charset "UTF-8";
/* yui3 reset.css */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
  vertical-align: top;
}

address,
caption,
cite,
code,
dfn,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: "";
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  *font-size: 100%;
}

legend {
  color: #000;
}

iframe {
  display: block;
}

/* yui3 fonts */
body {
  color: #333;
  font-family: system-ui, -apple-system, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
  font-size: 14px;
}

table {
  font-size: inherit;
  font: 100%;
}

pre,
code,
kbd,
samp,
tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

a {
  text-decoration: none;
}

input,
button,
textarea {
  border: 0;
  outline: 0;
}

input[type=text]::-ms-clear,
input[type=password]::-ms-reveal {
  display: none;
}

textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
  color: #999;
}

textarea::-moz-placeholder,
input::-moz-placeholder {
  color: #999;
}

textarea:-moz-placeholder,
input:-moz-placeholder {
  color: #999;
}

textarea:-ms-input-placeholder,
input:-ms-input-placeholder {
  color: #999;
}

.placeholder {
  color: #999;
}

/* utilities */
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.l {
  float: left !important;
}

.r {
  float: right !important;
}

.hidden {
  display: none !important;
}

.invisible {
  visibility: hidden !important;
}

.trans {
  -webkit-transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1);
  transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1);
}

.text-overflow {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

@font-face {
  font-family: "OPPOSans-H";
  src: url("./fonts/OPPOSans-H/OPPOSans-H.woff") format("woff"), url("./fonts/OPPOSans-H/OPPOSans-H.ttf") format("truetype"), url("./fonts/OPPOSans-H/OPPOSans-H.eot") format("embedded-opentype");
}
html,
body {
  height: 100%;
}

body {
  min-width: 1200px;
  background-color: #f5f6f8;
}

/* 布局容器 */
.main {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-bottom: 245px;
  min-height: 100%;
}

/* 内容容器 */
.container {
  width: 1200px;
  margin: 0 auto;
}

/* 模块 */
.mod {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 20px 20px;
  background-color: #fff;
}
.mod-hd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 54px;
  border-bottom: 1px solid rgba(153, 153, 153, 0.2);
}
.mod-hd-title {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.mod-hd-title::before {
  content: "";
  position: absolute;
  top: -4px;
  left: -7px;
  z-index: 1;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background-image: linear-gradient(134deg, rgba(31, 109, 232, 0.34) 7.58%, rgba(31, 109, 232, 0) 84.35%);
}
.mod-hd-title-chinese {
  position: relative;
  z-index: 2;
  font-size: 20px;
  font-weight: bold;
  line-height: 28px;
}
.mod-hd-title-english {
  position: relative;
  z-index: 2;
  margin-left: 15px;
  color: rgba(186, 196, 206, 0.5);
  text-transform: uppercase;
}
.mod-hd-title-english::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -8px;
  width: 1px;
  height: 16px;
  background-color: rgba(153, 153, 153, 0.2);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.mod-hd-search {
  position: relative;
}
.mod-hd-search-textbox {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 40px 0 12px;
  height: 34px;
  font-size: 13px;
  border: 1px solid rgba(153, 153, 153, 0.2);
  border-radius: 17px;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.mod-hd-search-textbox:focus {
  border-color: #1f6de8;
}
.mod-hd-search-textbox::-webkit-input-placeholder {
  color: #bac4ce;
}
.mod-hd-search-textbox::-moz-placeholder {
  color: #bac4ce;
}
.mod-hd-search-textbox:-ms-input-placeholder {
  color: #bac4ce;
}
.mod-hd-search-textbox::-ms-input-placeholder {
  color: #bac4ce;
}
.mod-hd-search-textbox::placeholder {
  color: #bac4ce;
}
.mod-hd-search-btn {
  position: absolute;
  top: 50%;
  right: 12px;
  width: 17px;
  height: 16px;
  background: url("../images/mod_hd_search_icon.png") no-repeat center;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.mod-hd-more {
  padding-right: 21px;
  color: #1f6de8;
  line-height: 22px;
  background: url("../images/mod_hd_more_icon.png") no-repeat right center;
}
.mod-bd {
  margin-top: 24px;
}

/* 头部 */
.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: url("../images/header_bg.png") no-repeat center;
  height: 356px;
}
.header-con {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 0;
}
.header-con > .container {
  height: 100%;
}
.header-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}
.header-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 3px;
  width: 434px;
  height: 46px;
  border-radius: 23px;
  background-color: #fff;
  -webkit-box-shadow: 0 10px 10px 0 rgba(0, 68, 120, 0.15);
          box-shadow: 0 10px 10px 0 rgba(0, 68, 120, 0.15);
}
.header-search-textbox {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 18px;
  width: 0;
  background: none;
}
.header-search-textbox::-webkit-input-placeholder {
  color: #999;
}
.header-search-textbox::-moz-placeholder {
  color: #999;
}
.header-search-textbox:-ms-input-placeholder {
  color: #999;
}
.header-search-textbox::-ms-input-placeholder {
  color: #999;
}
.header-search-textbox::placeholder {
  color: #999;
}
.header-search-btn {
  width: 70px;
  border-radius: 20px;
  background: url("../images/header_search_icon.png") no-repeat center, -webkit-gradient(linear, left bottom, left top, from(#0570fe), to(#1f6de8));
  background: url("../images/header_search_icon.png") no-repeat center, linear-gradient(0deg, #0570fe 0%, #1f6de8 100%);
  -webkit-box-shadow: 0 3px 7px 0 rgba(77, 181, 255, 0.2);
          box-shadow: 0 3px 7px 0 rgba(77, 181, 255, 0.2);
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.header-search-btn:hover {
  opacity: 0.8;
}
.header-menu {
  background-color: rgba(31, 109, 232, 0.85);
}
.header-menu-con {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header-menu-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 0;
  height: 60px;
  color: #fff;
  font-size: 20px;
  text-align: center;
  line-height: 24px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.header-menu-item:hover, .header-menu-item.current {
  font-weight: bold;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#62baff), to(#3098f7));
  background-image: linear-gradient(0deg, #62baff 0%, #3098f7 100%);
}

/* 底部 */
.footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #202835;
}
.footer-con {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-top: 18px;
  height: 225px;
}
.footer-top {
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(121, 121, 121, 0.4);
}
.footer-top-title {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  line-height: 36px;
}
.footer-top-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 11px;
}
.footer-top-link-item {
  position: relative;
  color: #d9d9d9;
  line-height: 24px;
}
.footer-top-link-item:hover {
  color: #2577ff;
}
.footer-top-link-item + .footer-top-link-item {
  margin-left: 32px;
}
.footer-top-link-item + .footer-top-link-item::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -16px;
  width: 1px;
  height: 9px;
  background-color: #9f9f9f;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.footer-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 21px;
}
.footer-bottom-item {
  position: relative;
}
.footer-bottom-item:last-of-type {
  padding-right: 72px;
}
.footer-bottom-item:last-of-type .footer-bottom-text {
  font-size: 14px;
}
.footer-bottom-split {
  width: 1px;
  height: 44px;
  background-color: rgba(255, 255, 255, 0.2);
}
.footer-bottom-title {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
}
.footer-bottom-text {
  margin-top: 12px;
  color: rgba(255, 255, 255, 0.6);
  font-size: 15px;
  line-height: 24px;
}
.footer-qrcode {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 4px;
  width: 62px;
  height: 62px;
  background-color: #fff;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

/* 侧边栏 */
.sidebar {
  position: fixed;
  top: 50%;
  right: 20px;
  z-index: 999999;
  width: 88px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.sidebar-top {
  height: 32px;
  color: #fff;
  text-align: center;
  line-height: 32px;
  border-radius: 2px;
  background-color: #1f77fb;
  -webkit-box-shadow: 0 4px 8px 0 rgba(10, 42, 77, 0.14);
          box-shadow: 0 4px 8px 0 rgba(10, 42, 77, 0.14);
}
.sidebar-list {
  margin-top: 10px;
}
.sidebar-item {
  display: block;
  padding: 14px 15px 10px;
  border: 1px solid #fff;
  border-radius: 2px;
  background: #fff;
  -webkit-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.15);
}
.sidebar-item:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#2368ff), to(#309cff));
  background: linear-gradient(180deg, #2368ff 0%, #309cff 100%);
}
.sidebar-item:hover .sidebar-img {
  display: none;
}
.sidebar-item:hover .sidebar-img.hover {
  display: block;
}
.sidebar-item:hover .sidebar-text {
  color: #fff;
  font-weight: bold;
}
.sidebar-item + .sidebar-item {
  margin-top: 10px;
}
.sidebar-img {
  display: block;
  margin: 0 auto;
  width: 32px;
  height: 32px;
}
.sidebar-img.hover {
  display: none;
}
.sidebar-text {
  margin-top: 8px;
  color: #666;
  text-align: center;
  line-height: 24px;
}

/* 子页样式 */
.sub {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-top: 20px;
}
.sub-menu {
  width: 220px;
}
.sub-menu-hd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 30px;
  height: 86px;
  color: #1f6de8;
  font-size: 22px;
  font-weight: bold;
  line-height: 33px;
  border: 2px solid #fff;
  border-radius: 4px;
  background: url("../images/sub_menu_hd_bg.png") no-repeat center;
  -webkit-box-shadow: 0 2px 14px 0 rgba(4, 44, 101, 0.1);
          box-shadow: 0 2px 14px 0 rgba(4, 44, 101, 0.1);
}
.sub-menu-list {
  margin-top: 10px;
}
.sub-menu-item {
  -webkit-box-shadow: 0 2px 14px 0 rgba(4, 44, 101, 0.1);
          box-shadow: 0 2px 14px 0 rgba(4, 44, 101, 0.1);
}
.sub-menu-item.current > .sub-menu-title {
  color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1face8), to(#1f6de8));
  background-image: linear-gradient(to bottom, #1face8, #1f6de8);
}
.sub-menu-item.with-sub > .sub-menu-title::after {
  content: "";
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-left: 10px;
  width: 20px;
  height: 20px;
  background: url("../images/sub_menu_arrow_icon.png") no-repeat center;
}
.sub-menu-item.expand > .sub-menu-title {
  border: none;
  border-radius: 4px 4px 0 0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1face8), to(#1f6de8));
  background-image: linear-gradient(to bottom, #1face8, #1f6de8);
}
.sub-menu-item.current > .sub-menu-title {
  border: none;
  border-radius: 4px 4px 0 0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1face8), to(#1f6de8));
  background-image: linear-gradient(to bottom, #1face8, #1f6de8);
}

.sub-menu-item.expand > .sub-menu-title::after {
  background-image: url("../images/sub_menu_arrow_icon_active.png");
}
.sub-menu-item + .sub-menu-item {
  margin-top: 10px;
}
.sub-menu-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 20px 20px 20px 24px;
  color: #333;
  font-size: 16px;
  line-height: 20px;
  border: 1px solid #fff;
  border-radius: 4px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f8ff), to(#daecff));
  background-image: linear-gradient(to bottom, #f5f8ff, #daecff);
}
.sub-menu-con {
  display: none;
}
.sub-menu-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 11px 20px 11px 46px;
  color: #666;
  line-height: 24px;
}
.sub-menu-link::before {
  content: "";
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 10px;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #a8b6c1;
}
.sub-menu-link:hover, .sub-menu-link.current {
  color: #1f6de8;
}
.sub-menu-link:hover::before, .sub-menu-link.current::before {
  background-color: #1f6de8;
}
.sub-con {
  margin-left: 20px;
  width: calc(100% - 240px);
}

/* 列表 */
.list {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
}
.list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 0 10px 24px;
  border-bottom: 1px solid rgba(153, 153, 153, 0.2);
  background: url("../images/list_icon.png") no-repeat left 5.5px;
}
.list-item:hover {
  border-color: #1f6de8;
}
.list-item:hover .list-title,
.list-item:hover .list-date {
  color: #1f6de8;
}
.list-item + .list-item {
  margin-top: 16px;
}
.list-tag {
  margin-right: 6px;
  padding: 0 6px;
  height: 20px;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  border-radius: 2px;
}
.list-tag.blue-tag {
  background-color: #1f6de8;
}
.list-tag.disabled {
  opacity: 0.2;
}
.list-title {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 0;
  color: #333;
  line-height: 21px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.list-date {
  color: #999;
  line-height: 21px;
}


/* 卡片 */
.card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}
.card.col1 .card-item {
  margin-top: 24px;
  width: 100%;
  background-image: url("../images/card_bg1.png");
}
.card.col1 .card-item:first-child {
  margin-top: 0;
}
.card.col1 .card-item:hover {
  background-image: url("../images/card_bg1_active.png");
}
.card.col2 .card-item {
  margin: 20px 0 0 20px;
  width: calc((100% - 20px) / 2.0001);
  background-image: url("../images/card_bg2.png");
}
.card.col2 .card-item:nth-child(-n+2) {
  margin-top: 0;
}
.card.col2 .card-item:nth-child(2n+1) {
  margin-left: 0;
}
.card.col2 .card-item:hover {
  background-image: url("../images/card_bg2_active.png");
}
.card-item {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 9px;
  border: 1px solid transparent;
  border-radius: 4px;
  background: no-repeat right bottom/cover;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.card-item:hover {
  border-color: #226fd8;
}
.card-title {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 24px;
  color: #226fd8;
  font-size: 18px;
  font-weight: bold;
  text-overflow: ellipsis;
  line-height: 27px;
  white-space: nowrap;
  background: url("../images/list_icon.png") no-repeat left center;
  overflow: hidden;
}
.card-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 8px;
}
.card-line.single-text .card-text {
  width: 100%;
}
.card-line.single-text .card-value {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 0;
}
.card-text {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: 33px;
  line-height: 24px;
}
.card-text:first-child {
  margin-left: 0;
}
.card-text:first-child::before {
  display: none;
}
.card-text::before {
  content: "";
  position: absolute;
  top: 50%;
  right: calc(100% + 15px);
  width: 1px;
  height: 10px;
  background-color: #c0d0de;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.card-label {
  color: #666;
}
.card-value {
  color: #333;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.card-file {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 24px;
}
.card-file-item {
  margin-left: 5px;
  color: #226fd8;
}
.card-file-item:first-child {
  margin-left: 0;
}

/* 表格 */
.datagrid {
  table-layout: fixed;
  width: 100%;
}
.datagrid > thead {
  background-color: #1f6de8;
}
.datagrid > thead > tr > th {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  color: #fff;
  line-height: 20px;
}
.datagrid > tbody > tr {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-bottom: 1px solid rgba(153, 153, 153, 0.2);
}
.datagrid > tbody > tr:hover {
  border-color: #1f6de8;
}
.datagrid > tbody > tr > td {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  line-height: 20px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

/* 分页 */
.pagination {
  padding: 24px 0 4px;
  text-align: center;
}
.pagination .m-pagination-page {
  padding: 0;
}
.pagination .m-pagination-page li {
  margin-right: 6px;
}
.pagination .m-pagination-page li:hover a, .pagination .m-pagination-page li.active a {
  color: #1f6de8;
  border-color: #1f6de8;
  background-color: #fff;
}
.pagination .m-pagination-page li a {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 5px;
  min-width: 34px;
  height: 34px;
  color: #666;
  text-align: center;
  line-height: 30px;
  border: 2px solid #ecedf2;
}
.pagination .m-pagination-size {
  position: relative;
  margin-right: 6px;
  padding: 0;
}
.pagination .m-pagination-size::after {
  content: "条/页";
  position: absolute;
  top: 50%;
  right: 15px;
  color: #666;
  line-height: 1;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  pointer-events: none;
}
.pagination .m-pagination-size select {
  width: 80px;
  height: 34px;
  border: 2px solid #ecedf2;
}
.pagination .m-pagination-jump {
  margin-left: 0;
  width: auto;
}
.pagination .m-pagination-group::before, .pagination .m-pagination-group::after {
  float: left;
  height: 34px;
  color: #666;
  line-height: 34px;
}
.pagination .m-pagination-group::before {
  content: "到第";
}
.pagination .m-pagination-group::after {
  content: "页";
}
.pagination .m-pagination-group input {
  float: left;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 6px;
  width: 34px;
  height: 34px;
  border: 2px solid #ecedf2;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.pagination .m-pagination-group input:focus {
  border-color: #1f6de8;
}
.pagination .m-pagination-group button {
  display: none;
}
.pagination .m-pagination-info {
  padding: 0;
  height: 34px;
  color: #666;
  line-height: 34px;
}

.header-logo{
	/* max-width:600px; */
}